Loading...
Searching...
No Matches
jni::Wrapper< JNINativeMethod< R(JNIEnv *, T *, Args...) > > Struct Template Reference

`#include <wrapping.hpp>`

## Public Member Functions

::JNINativeMethod | Unwrap (JNINativeMethod< R(JNIEnv *, T *, Args...)> method) const

## Member Function Documentation

## Unwrap()

template<class T, class R, class... Args>

::JNINativeMethod jni::Wrapper< JNINativeMethod< R(JNIEnv *, T *, Args...) > >::Unwrap | ( | JNINativeMethod< R(JNIEnv *, T *, Args...)> | method | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp